# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Τύποι συσχετισμών
                    attributes: Χαρακτηριστικά
                    header: Κατάλογος
                    inventory: Απόθεμα
                    options: Επιλογές
                    products: Προϊόντα
                    taxons: Ταξινομικές μονάδες
                configuration:
                    admin_users: Διαχειριστές
                    channels: Κανάλια
                    countries: Χώρες
                    currencies: Νομίσματα
                    exchange_rates: Συναλλαγματικές ισοτιμίες
                    header: Παραμετροποίηση
                    locales: Τοπικές ρυθμίσεις
                    payment_methods: Τρόποι πληρωμής
                    shipping_categories: Κατηγορίες αποστολής
                    shipping_methods: Μέθοδοι αποστολής
                    tax_categories: Φορολογικές κατηγορίες
                    tax_rates: Φορολογικοί συντελεστές
                    zones: Ζώνες
                marketing:
                    header: Μάρκετινγκ
                    product_reviews: Κριτικές Προϊόντος
                    promotions: Προσφορές
                customers:
                    customers: Πελάτες
                    groups: Ομάδες
                    header: Πελάτης
                sales:
                    header: Πωλήσεις
                    orders: Παραγγελίες
                official_support:
                    header: Επίσημη υποστήριξη
                    browse_plugins: Περιήγηση σε πρόσθετα
                    sylius_plus: Sylius Plus
                    professional_services: Επαγγελματικές υπηρεσίες
                    find_a_partner: Βρείτε συνεργάτη
